Subject: [Mip6] HoA failures in MIPv6

From: "adnan khalid" <[email-masked]>
Date: Mon, 25 Sep 2006 12:41:59 +0000

Hello All,
  I have a scenario which I am working on and I would be grateful if someone 
can answer a question for me.
If an MN exists in heterogeneous network environment and is using Home 
Network HN1 with HoA1 to communicate with CN. Say, this HoA1 or HN1 as a 
whole goes down due to HA going down, an  ISP going down, an edge router or 
any network entity going down. How will this failure be detected and be 
recovered from using base MIPv6 protocol. I am interested in the delay 
associated with failure detection and recovery in base MIPv6 protocol.

kind regards,

Adnan

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6